version: 0.27.26001
files:
  - url: PrivacySafe-arm64.zip
    sha512: ZoHWe4rnZQltQ9l9HFSkoBK7MNFa+/hIZK9aYC05ss51dUP2c7Y9xjBO/iBNXg6Fkr8lc8xrv1WdbpoT6Th2pQ==
    size: 160759006
path: PrivacySafe-arm64.zip
sha512: ZoHWe4rnZQltQ9l9HFSkoBK7MNFa+/hIZK9aYC05ss51dUP2c7Y9xjBO/iBNXg6Fkr8lc8xrv1WdbpoT6Th2pQ==
releaseDate: '2025-10-26T18:15:23.839Z'
